class CreateShieldWechatMessages < ActiveRecord::Migration
  def change
    create_table :shield_wechat_messages do |t|
      t.integer :container_id
      t.string :container_type
      t.integer :shield_id
      t.string :shield_type

      t.timestamps
    end
  end
end
